<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="splashscreen_bg">#EAF2FF</color>
    <color name="app_bg">#EAF2FF</color>
    <color name="primary_dark">#EAF2FF</color>
</resources>